#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.1.0
visibility:           public
id:                   hslua-module-path-1.1.0-FiwoNQayho0GDR3R2ki10B
key:                  hslua-module-path-1.1.0-FiwoNQayho0GDR3R2ki10B
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  2e52c66db84fc6ce8c54c9a59f05c2e2
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-path-1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-path-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.0-FiwoNQayho0GDR3R2ki10B
depends:
    base-4.16.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-AibN0M96j7iBmbaG4dDadO
    hslua-marshalling-2.3.1-AcponfWt1tA4qaQSVjlIWc
    hslua-packaging-2.3.1-AtuYkE5JysLlAwJNhzYmP text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

